[msg]
vdp2=FALSE
vdp1=FALSE
smpc=FALSE
scu=FALSE
scsp=FALSE
[inst]
Sh2Pri=FALSE
Sh2Slv=FALSE
MC68K=FALSE
[SMPC]
SetTime=TRUE
AreaCode=1
[VIDEO]
ON=TRUE
NBG0=TRUE
NBG1=TRUE
NBG2=TRUE
NBG3=TRUE
VDP1=TRUE
[DISP]
FullScreenH=800
FullScreenV=600
FullScreenStart=FALSE
FitToScreen=TRUE
EnableFrameSkip=TRUE
FrameSkip=2
EnableTextureUpdateOptimize=FALSE
MaxPolygon=2000
MaxTexture=800
SaturnWait=TRUE
TextureFilter=FALSE
